@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,500,600,700,800,900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Maven Pro', sans-serif;
}
body{
  height: 100vh;
  background-image: radial-gradient( circle farthest-corner at -3.1% -4.3%,  rgba(57,255,186,1) 0%, rgba(21,38,82,1) 90% );
}
.wrapper{
  height: 100vh;
}
.myColor{
  background-image: linear-gradient(to right, #f83600 50%, #f9d423 150%);
}
.myShadow{
  box-shadow: 0 5px 10px #111;
}
.myBtn{
  border-radius: 50px;
  font-weight: bold;
  font-size: 20px;
  background-image: linear-gradient(to right, #0acffe 0%, #495aff 100%);
  border:none;
}
.myBtn:hover{
  background-image: linear-gradient(to right, #495aff 0%,#0acffe 100%);
}
.myHr{
  height: 2px;
  border-radius: 100px;
}
.myLinkBtn{
  border-radius: 100px;
  width: 50%;
  border: 2px solid #fff;
}
@media (max-width:720px){
  .wrapper{
    margin: 2px;
  }
}